Author: RackN
CodeSource: https://gitlab.com/rackn/provision-content
Color: black
Copyright: RackN 2019
Description: Hardware tooling support for HPE gear.
DisplayName: HPE Support
DocUrl: https://docs.rackn.io/stable/redirect/?ref=rs_content_hpe-support
Icon: travel
License: APLv2
Name: hpe-support
Order: "2000"
Tags: hardware,rackn,hpe-support,validation,physical
